-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_gotojail()); inside of a MakeDialog command.
gotojail_sprites = {};


	table.insert(gotojail_sprites,
		{
			image='hud/pop_jailframe';
			name='pop_jailframe';
			x=337;
			y=343;
		}
	);


	table.insert(gotojail_sprites,
		{
			image='hud/txt_jaildesc';
			name='txt_jaildesc';
			x=350;
			y=354;
		}
	);


	table.insert(gotojail_sprites,
		{
			image='hud/pop_police';
			name='pop_police';
			x=377;
			y=264;
		}
	);


	table.insert(gotojail_sprites,
		{
			image='hud/pop_gotojail';
			name='pop_gotojail';
			x=265;
			y=172;
		}
	);

function psd2window_gotojail()
	local sprites = {};
	for i=1,table.getn(gotojail_sprites) do
		table.insert(sprites,
			{
				image=gotojail_sprites[i].image;
				name=gotojail_sprites[i].name;
				x=gotojail_sprites[i].x;
				y=gotojail_sprites[i].y;
			}
		);
	end
	return sprites;
end
